.navbar-wrapper {
  display: contents;
}
.navbar-navbar-container {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 99;
  position: fixed;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  background-color: var(--dl-color-gray-white);
}
.navbar-image1 {
  width: 200px;
  text-decoration: none;
}
.navbar-nav1 {
  display: flex;
}
.navbar-nav2 {
  gap: 20;
  flex: 0 0 auto;
  display: flex;
  text-align: center;
  align-items: center;
  flex-direction: row;
}
.navbar-link1 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}
.navbar-text1 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navbar-link2 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navbar-link3 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navbar-icon1 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.navbar-nav3 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.navbar-container1 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.navbar-image2 {
  width: 200px;
}
.navbar-menu-close {
  display: flex;
  align-items: center;
  justify-content: center;
}
.navbar-icon3 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.navbar-nav4 {
  gap: 20;
  flex: 0 0 auto;
  display: flex;
  text-align: center;
  align-items: center;
  flex-direction: row;
}
.navbar-link4 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}
.navbar-text2 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navbar-link5 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navbar-link6 {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navbar-primary-btn1 {
  margin-top: var(--dl-space-space-oneandhalfunits);
}
.navbar-social-media {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.navbar-text3 {
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.navbar-container2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.navbar-link7 {
  display: contents;
}
.navbar-icon5 {
  text-decoration: none;
}

@media(max-width: 1200px) {
  .navbar-navbar-container {
    background-color: var(--dl-color-gray-white);
  }
  .navbar-nav2 {
    max-width: 600px;
    overflow-y: hidden;
    align-items: flex-start;
  }
  .navbar-link1 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-text1 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-link2 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-link3 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-nav4 {
    max-width: 600px;
    overflow-y: hidden;
    align-items: flex-start;
  }
  .navbar-link4 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-text2 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-link5 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  .navbar-link6 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
}
@media(max-width: 991px) {
  .navbar-nav2 {
    max-width: 300px;
    overflow-y: hidden;
    align-items: flex-start;
  }
  .navbar-nav4 {
    max-width: 300px;
    overflow-y: hidden;
    align-items: flex-start;
  }
}
@media(max-width: 767px) {
  .navbar-nav1 {
    display: none;
  }
  .navbar-nav2 {
    align-items: flex-start;
    flex-direction: column;
  }
  .navbar-link1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-text1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-nav4 {
    align-items: flex-start;
    flex-direction: column;
  }
  .navbar-link4 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-text2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link5 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link6 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-primary-btn2 {
    display: none;
  }
}
@media(max-width: 479px) {
  .navbar-link1 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-text1 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link2 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link3 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link4 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-text2 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link5 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbar-link6 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .navbarroot-class-name {
    display: flex;
  }
}

.home1-wrapper {
  display: contents;
}
.home1-header78 {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.home1-column {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
}
.home1-content1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.home1-text10 {
  color: var(--dl-color-theme-neutral-dark);
  font-size: 52px;
  font-style: normal;
  text-align: center;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1.2;
  text-transform: none;
  text-decoration: none;
}
.home1-text11 {
  fill: var(--dl-color-backgrounds-1c5378);
  color: var(--dl-color-backgrounds-1c5378);
  text-align: center;
  font-family: "Lexend";
}
.home1-actions {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-unit);
}
.home1-content2 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
.home1-row-container1 {
  width: 100%;
}
.home1-placeholder-image10 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image11 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image12 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image13 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image14 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image15 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image16 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image17 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image18 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image19 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image20 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image21 {
  width: 400px;
  height: 400px;
}
.home1-row-container2 {
  width: 100%;
}
.home1-placeholder-image22 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image23 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image24 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image25 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image26 {
  width: 400px;
  height: 400px;
  background-size: cover;
  background-image: url("public/Hero Gallery/hero-galery-12-1500w.jpg");
}
.home1-placeholder-image27 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image28 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image29 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image30 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image31 {
  width: 400px;
  height: 400px;
  background-size: cover;
  background-image: url("public/Hero Gallery/hero-galery-10v2-1500w.jpg");
}
.home1-placeholder-image32 {
  width: 400px;
  height: 400px;
}
.home1-placeholder-image33 {
  width: 400px;
  height: 400px;
}
.home1-container2 {
  display: contents;
}
.home-fragment11 {
  display: contents;
}
.home-text11 {
  display: inline-block;
}
.home-fragment12 {
  display: contents;
}
.home-text12 {
  display: inline-block;
}
.home-fragment10 {
  display: contents;
}
.home-text10 {
  display: inline-block;
}
.home-fragment14 {
  display: contents;
}
.home-text14 {
  display: inline-block;
}
.home-fragment15 {
  display: contents;
}
.home-text15 {
  display: inline-block;
}
.home-text18 {
  color: var(--dl-color-theme-primary2);
}
.home-fragment13 {
  display: contents;
}
.home-text13 {
  display: inline-block;
}
@media(max-width: 1200px) {
  .home1-text13 {
    font-size: 20px;
    font-style: normal;
    font-family: Lexend;
    font-weight: 500;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
  }
  .home1-text14 {
    font-size: 20px;
    font-style: normal;
    font-family: Lexend;
    font-weight: 500;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
  }
  .home1-text15 {
    font-size: 20px;
    font-style: normal;
    font-family: Lexend;
    font-weight: 500;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
  }
}
@media(max-width: 767px) {
  .home1-actions {
    width: 100%;
    align-items: center;
    align-content: center;
    flex-direction: column;
  }
  .home1-content2 {
    width: 100%;
  }
}
@media(max-width: 479px) {
  .home1-actions {
    width: 100%;
    flex-direction: column;
  }
  .home1-button1 {
    width: 100%;
  }
  .home1-button2 {
    width: 100%;
  }
  .home1-button3 {
    width: 100%;
  }
  .home1-button4 {
    width: 100%;
  }
}

.statement-wrapper {
  display: contents;
}
.statement-container1 {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.statement-image {
  left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
}
.statement-max-width {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  height: 100%;
  margin: var(--dl-space-space-twounits);
  display: flex;
  z-index: 100;
  align-items: center;
  border-radius: var(--dl-radius-radius-buttonradius);
  flex-direction: column;
  background-image: radial-gradient(circle at center, rgb(0, 0, 0) 0.00%,rgba(255, 255, 255, 0) 100.00%);
}
.statement-container2 {
  gap: var(--dl-space-space-twounits);
  margin: var(--dl-space-space-twounits);
  display: flex;
  z-index: 100;
  align-items: center;
  flex-direction: column;
}
.statement-title {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  text-align: center;
}
.statement-text1 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  font-style: normal;
  text-align: center;
}
.home-fragment16 {
  display: contents;
}
.home-text46 {
  display: inline-block;
}
.home-fragment18 {
  display: contents;
}
.home-text48 {
  display: inline-block;
}
.home-fragment17 {
  display: contents;
}
.home-text47 {
  display: inline-block;
}


.capabilities-wrapper {
  display: contents;
}
.capabilities-layout349 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-direction: row;
  background-size: auto;
  justify-content: center;
  background-image: linear-gradient(180deg, rgb(255, 255, 255) 0.00%,rgba(0, 139, 210, 0.05) 52.00%,rgb(255, 255, 255) 100.00%);
  background-position: center;
}
.capabilities-max-width {
  gap: var(--dl-space-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.capabilities-container10 {
  gap: var(--dl-space-space-unit);
  display: flex;
  max-width: 600px;
  align-items: center;
  flex-direction: column;
}
.capabilities-text10 {
  font-size: 42px;
  font-style: normal;
  text-align: center;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
}
.capabilities-text11 {
  text-align: justify;
}
.capabilities-container12 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent1);
}
.capabilities-image10 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container13 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image11 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container14 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent1);
}
.capabilities-image12 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container15 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image13 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container16 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent1);
}
.capabilities-image14 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container17 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image15 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container18 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image16 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container19 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent1);
}
.capabilities-image17 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container20 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image18 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container21 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image19 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-text31 {
  text-align: left;
}
.capabilities-container22 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent1);
}
.capabilities-image20 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.capabilities-container23 {
  flex: 1;
  height: auto;
  display: flex;
  align-self: flex-start;
  box-shadow: 2px 2px 4px 0px #d4d4d4;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-accent2);
}
.capabilities-image21 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.home-fragment21 {
  display: contents;
}
.home-text54 {
  display: inline-block;
}
.home-fragment31 {
  display: contents;
}
.home-text64 {
  display: inline-block;
}
.home-fragment30 {
  display: contents;
}
.home-text63 {
  display: inline-block;
}
.home-fragment36 {
  display: contents;
}
.home-text69 {
  display: inline-block;
}
.home-fragment39 {
  display: contents;
}
.home-text74 {
  display: inline-block;
}
.home-fragment28 {
  display: contents;
}
.home-text61 {
  display: inline-block;
}
.home-fragment40 {
  display: contents;
}
.home-text75 {
  display: inline-block;
}
.home-fragment32 {
  display: contents;
}
.home-text65 {
  display: inline-block;
}
.home-fragment22 {
  display: contents;
}
.home-text55 {
  display: inline-block;
}
.home-fragment29 {
  display: contents;
}
.home-text62 {
  display: inline-block;
}
.home-fragment23 {
  display: contents;
}
.home-text56 {
  display: inline-block;
}
.home-fragment26 {
  display: contents;
}
.home-text59 {
  display: inline-block;
}
.home-fragment25 {
  display: contents;
}
.home-text58 {
  display: inline-block;
}
.home-fragment19 {
  display: contents;
}
.home-text49 {
  display: inline-block;
}
.home-fragment37 {
  display: contents;
}
.home-text72 {
  display: inline-block;
}
.home-fragment33 {
  display: contents;
}
.home-text66 {
  display: inline-block;
}
.home-fragment24 {
  display: contents;
}
.home-text57 {
  display: inline-block;
}
.home-fragment27 {
  display: contents;
}
.home-text60 {
  display: inline-block;
}
.home-fragment34 {
  display: contents;
}
.home-text67 {
  display: inline-block;
}
.home-fragment41 {
  display: contents;
}
.home-text76 {
  display: inline-block;
}
.home-fragment42 {
  display: contents;
}
.home-text77 {
  display: inline-block;
}
.home-fragment35 {
  display: contents;
}
.home-text68 {
  display: inline-block;
}
.home-fragment43 {
  display: contents;
}
.home-text78 {
  display: inline-block;
}
.home-fragment20 {
  display: contents;
}
.home-text50 {
  display: inline-block;
}
.home-text52 {
  color: var(--dl-color-theme-primary2);
}
.home-fragment38 {
  display: contents;
}
.home-text73 {
  display: inline-block;
}
.home-fragment44 {
  display: contents;
}
.home-text79 {
  display: inline-block;
}

@media(max-width: 991px) {
  .capabilities-max-width {
    flex-direction: column;
  }
  .capabilities-container10 {
    margin-bottom: var(--dl-space-space-threeunits);
  }
}
@media(max-width: 767px) {
  .capabilities-container10 {
    margin-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .capabilities-container12 {
    width: 100%;
  }
  .capabilities-container13 {
    width: 100%;
  }
  .capabilities-container14 {
    width: 100%;
  }
  .capabilities-container15 {
    width: 100%;
  }
  .capabilities-container16 {
    width: 100%;
  }
  .capabilities-container17 {
    width: 100%;
  }
  .capabilities-container18 {
    width: 100%;
  }
  .capabilities-container19 {
    width: 100%;
  }
  .capabilities-container20 {
    width: 100%;
  }
  .capabilities-container21 {
    width: 100%;
  }
  .capabilities-container22 {
    width: 100%;
  }
  .capabilities-container23 {
    width: 100%;
  }
}
@media(max-width: 479px) {
  .capabilities-max-width {
    gap: var(--dl-space-space-oneandhalfunits);
  }
}

.about-us-wrapper {
  display: contents;
}
.about-us-header13 {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.about-us-video {
  width: 100%;
  filter: opacity(1);
  height: 100%;
  object-fit: cover;
}
.about-us-content {
  display: flex;
  justify-content: center;
}
.about-us-max-width {
  align-self: center;
  align-items: flex-start;
}
.about-us-column1 {
  flex: 1;
  width: auto;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.about-us-text10 {
  font-size: 42px;
  font-style: normal;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
}
.about-us-column2 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.about-us-actions {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-items: flex-start;
}
.home-fragment46 {
  display: contents;
}
.home-text83 {
  display: inline-block;
}
.home-fragment47 {
  display: contents;
}
.home-text86 {
  display: inline-block;
}
.home-fragment48 {
  display: contents;
}
.home-text87 {
  display: inline-block;
}
.home-text89 {
  color: var(--dl-color-theme-primary2);
}
.home-fragment45 {
  display: contents;
}
.home-text80 {
  display: inline-block;
}
@media(max-width: 767px) {
  .about-us-max-width {
    flex-direction: column;
  }
  .about-us-actions {
    width: 100%;
    justify-content: center;
  }
}
@media(max-width: 479px) {
  .about-us-actions {
    flex-direction: column;
  }
  .about-us-button1 {
    width: 100%;
  }
  .about-us-button2 {
    width: 100%;
  }
}

.disclamer-wrapper {
  display: contents;
}
.disclamer-container1 {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.disclamer-max-width {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
.disclamer-container2 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.disclamer-container3 {
  align-self: stretch;
  align-items: flex-start;
}
.disclamer-heading7 {
  text-align: center;
}
.disclamer-container4 {
  align-self: stretch;
  align-items: flex-start;
}
.disclamer-heading1 {
  text-align: center;
}
.home-fragment51 {
  display: contents;
}
.home-text92 {
  display: inline-block;
}
.home-fragment50 {
  display: contents;
}
.home-text91 {
  display: inline-block;
}
.home-fragment49 {
  display: contents;
}
.home-text90 {
  display: inline-block;
}
.home-fragment52 {
  display: contents;
}
.home-text93 {
  display: inline-block;
}
@media(max-width: 767px) {
  .disclamer-content7 {
    text-align: justify;
  }
  .disclamer-content1 {
    text-align: justify;
  }
}

.footer-wrapper {
  display: contents;
}
.footer-footer {
  border-color: rgba(33, 33, 33, 0.1);
  border-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}
.footer-max-width {
  align-items: flex-start;
  justify-content: space-between;
}
.footer-container1 {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.footer-image {
  width: 200px;
  margin-bottom: var(--dl-space-space-twounits);
}
.footer-text10 {
  color: var(--dl-color-grays-gray100);
  max-width: 350px;
  margin-bottom: 60px;
}
.footer-social-media {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.footer-text13 {
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer-container2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.footer-link {
  display: contents;
}
.footer-icon1 {
  text-decoration: none;
}
.footer-container3 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.footer-text14 {
  text-align: center;
  margin-bottom: var(--dl-space-space-twounits);
}
.footer-text15 {
  text-align: center;
  margin-bottom: var(--dl-space-space-twounits);
}
.footer-text16 {
  text-align: left;
  margin-bottom: var(--dl-space-space-twounits);
}
.footer-text21 {
  text-align: center;
  margin-bottom: var(--dl-space-space-twounits);
}
.footer-text22 {
  text-align: center;
  margin-bottom: 0px;
}
.home-fragment53 {
  display: contents;
}
.home-text101 {
  display: inline-block;
}
@media(max-width: 991px) {
  .footer-max-width {
    flex-direction: column-reverse;
  }
  .footer-container1 {
    width: 100%;
  }
  .footer-container3 {
    margin-bottom: var(--dl-space-space-fourunits);
  }
}
@media(max-width: 767px) {
  .footer-container3 {
    margin-bottom: var(--dl-space-space-fourunits);
  }
}
@media(max-width: 479px) {
  .footer-container3 {
    margin-bottom: var(--dl-space-space-fourunits);
  }
}

.copyright-wrapper {
  display: contents;
}
.copyright-copyright {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
}
.copyright-max-width {
  align-items: stretch;
  justify-content: center;
}
.copyright-text {
  color: var(--dl-color-grays-gray100);
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5;
}
@media(max-width: 991px) {
  .copyright-max-width {
    flex-direction: column;
  }
}

.home-container {
  width: 100%;
  display: flex;
  position: relative;
  min-height: 100vh;
  overflow-x: hidden;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  background-color: var(--dl-color-gray-white);
}
.home-main {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  z-index: 01;
  margin-top: 115px;
  align-items: center;
  flex-direction: column;
}
.home-fragment10 {
  display: contents;
}
.home-text10 {
  display: inline-block;
}
.home-fragment11 {
  display: contents;
}
.home-text11 {
  display: inline-block;
}
.home-fragment12 {
  display: contents;
}
.home-text12 {
  display: inline-block;
}
.home-fragment13 {
  display: contents;
}
.home-text13 {
  display: inline-block;
}
.home-fragment14 {
  display: contents;
}
.home-text14 {
  display: inline-block;
}
.home-fragment15 {
  display: contents;
}
.home-text15 {
  display: inline-block;
}
.home-text18 {
  color: var(--dl-color-theme-primary2);
}
.home-section-two1 {
  display: flex;
  background-size: auto;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.04) 0.00%,rgb(255, 255, 255) 100.00%),url("public/pattern-grey-300-1500w.png");
  background-repeat: repeat;
  background-position: center;
}
.home-max-width1 {
  flex-direction: row;
  justify-content: flex-start;
}
.home-image-container1 {
  flex: 1;
  margin-right: var(--dl-space-space-oneandhalfunits);
}
.home-image1 {
  width: 100%;
  max-width: 640px;
  object-fit: cover;
  margin-left: -100px;
}
.home-content-container1 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  display: flex;
  max-width: 446px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text19 {
  font-size: 42px;
  font-style: normal;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
}
.home-text21 {
  color: var(--dl-color-theme-primary2);
}
.home-section-three {
  display: flex;
  background-size: auto;
  background-image: linear-gradient(180deg, rgb(255, 255, 255) 8.00%,rgba(255, 255, 255, 0) 34.00%,rgba(255, 255, 255, 0) 71.00%,rgb(255, 255, 255) 97.00%),url("public/pattern-grey-300-1500w.png");
  background-repeat: repeat;
  background-position: center;
}
.home-max-width2 {
  flex-direction: row;
  justify-content: flex-start;
}
.home-content-container2 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  display: flex;
  max-width: 446px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text27 {
  font-size: 42px;
  font-style: normal;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1;
}
.home-text29 {
  color: var(--dl-color-theme-primary2);
}
.home-image-container2 {
  flex: 1;
  margin-left: var(--dl-space-space-oneandhalfunits);
}
.home-image2 {
  width: 100%;
  object-fit: cover;
  margin-left: 85px;
}
.home-section-two2 {
  display: flex;
  background-size: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.04) 0.00%,rgb(255, 255, 255) 100.00%),url("public/pattern-grey-300-1500w.png");
  background-repeat: repeat;
  background-position: center;
}
.home-max-width3 {
  flex-direction: row;
  justify-content: flex-start;
}
.home-image-container3 {
  flex: 1;
  margin-right: var(--dl-space-space-oneandhalfunits);
}
.home-image3 {
  width: 100%;
  max-width: 640px;
  object-fit: cover;
  margin-left: -100px;
}
.home-content-container3 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  display: flex;
  max-width: 446px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text35 {
  font-size: 42px;
  font-style: normal;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
}
.home-text37 {
  color: var(--dl-color-theme-primary2);
}
.home-fragment16 {
  display: contents;
}
.home-text46 {
  display: inline-block;
}
.home-fragment17 {
  display: contents;
}
.home-text47 {
  display: inline-block;
}
.home-fragment18 {
  display: contents;
}
.home-text48 {
  display: inline-block;
}
.home-fragment19 {
  display: contents;
}
.home-text49 {
  display: inline-block;
}
.home-fragment20 {
  display: contents;
}
.home-text50 {
  display: inline-block;
}
.home-text52 {
  color: var(--dl-color-theme-primary2);
}
.home-fragment21 {
  display: contents;
}
.home-text54 {
  display: inline-block;
}
.home-fragment22 {
  display: contents;
}
.home-text55 {
  display: inline-block;
}
.home-fragment23 {
  display: contents;
}
.home-text56 {
  display: inline-block;
}
.home-fragment24 {
  display: contents;
}
.home-text57 {
  display: inline-block;
}
.home-fragment25 {
  display: contents;
}
.home-text58 {
  display: inline-block;
}
.home-fragment26 {
  display: contents;
}
.home-text59 {
  display: inline-block;
}
.home-fragment27 {
  display: contents;
}
.home-text60 {
  display: inline-block;
}
.home-fragment28 {
  display: contents;
}
.home-text61 {
  display: inline-block;
}
.home-fragment29 {
  display: contents;
}
.home-text62 {
  display: inline-block;
}
.home-fragment30 {
  display: contents;
}
.home-text63 {
  display: inline-block;
}
.home-fragment31 {
  display: contents;
}
.home-text64 {
  display: inline-block;
}
.home-fragment32 {
  display: contents;
}
.home-text65 {
  display: inline-block;
}
.home-fragment33 {
  display: contents;
}
.home-text66 {
  display: inline-block;
}
.home-fragment34 {
  display: contents;
}
.home-text67 {
  display: inline-block;
}
.home-fragment35 {
  display: contents;
}
.home-text68 {
  display: inline-block;
}
.home-fragment36 {
  display: contents;
}
.home-text69 {
  display: inline-block;
}
.home-fragment37 {
  display: contents;
}
.home-text72 {
  display: inline-block;
}
.home-fragment38 {
  display: contents;
}
.home-text73 {
  display: inline-block;
}
.home-fragment39 {
  display: contents;
}
.home-text74 {
  display: inline-block;
}
.home-fragment40 {
  display: contents;
}
.home-text75 {
  display: inline-block;
}
.home-fragment41 {
  display: contents;
}
.home-text76 {
  display: inline-block;
}
.home-fragment42 {
  display: contents;
}
.home-text77 {
  display: inline-block;
}
.home-fragment43 {
  display: contents;
}
.home-text78 {
  display: inline-block;
}
.home-fragment44 {
  display: contents;
}
.home-text79 {
  display: inline-block;
}
.home-fragment45 {
  display: contents;
}
.home-text80 {
  display: inline-block;
}
.home-fragment46 {
  display: contents;
}
.home-text83 {
  display: inline-block;
}
.home-fragment47 {
  display: contents;
}
.home-text86 {
  display: inline-block;
}
.home-fragment48 {
  display: contents;
}
.home-text87 {
  display: inline-block;
}
.home-text89 {
  color: var(--dl-color-theme-primary2);
}
.home-fragment49 {
  display: contents;
}
.home-text90 {
  display: inline-block;
}
.home-fragment50 {
  display: contents;
}
.home-text91 {
  display: inline-block;
}
.home-fragment51 {
  display: contents;
}
.home-text92 {
  display: inline-block;
}
.home-fragment52 {
  display: contents;
}
.home-text93 {
  display: inline-block;
}
.home-section-six {
  padding-top: var(--dl-space-space-threeunits);
  padding-bottom: 0px;
  background-color: var(--dl-color-theme-neutral-dark);
}
.home-max-width4 {
  align-items: stretch;
}
.home-content-container4 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  display: flex;
  min-width: 50%;
  flex-direction: column;
  justify-content: center;
}
.home-text94 {
  fill: var(--dl-color-theme-accent1);
  color: var(--dl-color-theme-accent1);
  font-size: 42px;
  font-style: normal;
  font-family: "Lexend";
  font-weight: 600;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
}
.home-text96 {
  color: var(--dl-color-theme-primary2);
}
.home-text97 {
  color: var(--dl-color-gray-white);
}
.home-features-container {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-feature1 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  flex-direction: row;
}
.home-icon1 {
  fill: var(--dl-color-grays-white100);
  width: 17px;
  height: 17px;
  min-width: 17px;
  margin-right: 12px;
}
.home-text98 {
  color: var(--dl-color-grays-white80);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
.home-feature2 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  flex-direction: row;
}
.home-icon3 {
  fill: var(--dl-color-grays-white100);
  width: 17px;
  height: 17px;
  min-width: 17px;
  margin-right: 12px;
}
.home-text99 {
  color: var(--dl-color-grays-white80);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
.home-feature3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-icon5 {
  fill: var(--dl-color-grays-white100);
  width: 17px;
  height: 17px;
  min-width: 17px;
  margin-right: 12px;
}
.home-text100 {
  color: var(--dl-color-grays-white80);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
.home-input-container {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: stretch;
  margin-bottom: var(--dl-space-space-twounits);
  flex-direction: row;
}
.home-button1 {
  line-height: 1;
  background-color: var(--dl-color-theme-primary2);
}
.home-button1:hover {
  background-color: var(--dl-color-grays-white100);
}
.home-button2 {
  line-height: 1;
  background-color: var(--dl-color-theme-primary2);
}
.home-button2:hover {
  background-color: var(--dl-color-grays-white100);
}
.home-image-container4 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-image4 {
  width: 100%;
  max-width: 589px;
  min-width: 550px;
  object-fit: contain;
}
.home-fragment53 {
  display: contents;
}
.home-text101 {
  display: inline-block;
}
@media(max-width: 1200px) {
  .home-main {
    margin-top: 115px;
  }
  .home-image1 {
    margin-left: 0px;
  }
  .home-image2 {
    margin-left: 0px;
  }
  .home-image3 {
    margin-left: 0px;
  }
  .home-content-container4 {
    min-width: 50%;
  }
}
@media(max-width: 991px) {
  .home-image1 {
    max-width: 100%;
    margin-left: 0px;
  }
  .home-content-container1 {
    margin-bottom: 42px;
    padding-right: 0px;
  }
  .home-content-container2 {
    margin-bottom: 42px;
    padding-right: 0px;
  }
  .home-text27 {
    width: 100%;
  }
  .home-image2 {
    max-width: 100%;
    margin-left: 0px;
  }
  .home-image3 {
    max-width: 100%;
    margin-left: 0px;
  }
  .home-content-container3 {
    margin-bottom: 42px;
    padding-right: 0px;
  }
  .home-max-width4 {
    flex-direction: column;
  }
  .home-text94 {
    width: 100%;
  }
  .home-image4 {
    max-width: 100%;
    max-height: 450px;
  }
}
@media(max-width: 767px) {
  .home-main {
    margin-top: 80px;
  }
  .home-max-width1 {
    flex-direction: column;
  }
  .home-image-container1 {
    width: 100%;
    margin-right: 0px;
  }
  .home-image1 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-content-container1 {
    max-width: 100%;
  }
  .home-max-width2 {
    flex-direction: column-reverse;
  }
  .home-content-container2 {
    max-width: 100%;
  }
  .home-image-container2 {
    width: 100%;
    margin-right: 0px;
  }
  .home-image2 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-max-width3 {
    flex-direction: column;
  }
  .home-image-container3 {
    width: 100%;
    margin-right: 0px;
  }
  .home-image3 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-content-container3 {
    max-width: 100%;
  }
  .home-image4 {
    max-width: 80%;
    min-width: 100%;
    max-height: 450px;
  }
}
@media(max-width: 479px) {
  .home-main {
    margin-top: 80px;
  }
  .home-image-container2 {
    margin-left: 0px;
  }
  .home-input-container {
    flex-direction: column;
  }
}
